/*-----------------------------
祭りを楽しむ ui-tabs専用 CSS
-----------------------------*/

.ui-tabs-hide {
    display: none;
    }

/* Skin */
#tabContentsWrap {
	width: 758px;
	margin-left: 20px;
	padding-top: 5px;
	padding-bottom: 10px;
	border-left: 1px solid #E4E4E4;
	border-right: 1px solid #E4E4E4;
	border-bottom: 1px solid #E4E4E4;
	overflow: hidden;
	}
.ui-tabs-nav {
	width: 728px;
	height:44px;
	margin-bottom:9px;
	}

.tab_nav_wrap {
	width: 742px;
	padding-left: 16px;
	margin: 0 auto;
	}
.ui-tabs-nav {
	width: 728px;
	height:38px;
	padding-top: 6px;
	list-style: none;
	background: #D12D0A url(../common/images/ui_tab_01.gif) top center no-repeat;
}
.ui-tabs-nav:after { /* clearing without presentational markup, IE gets extra treatment */
    display: block;
    clear: both;
    content: " ";
}
.ui-tabs-nav li {
    float: left;
	width: 229px;
	height:38px;
	margin-left: 10px;
}

.ie6 .ui-tabs-nav li#tab01 { margin-left: 5px;} 

.ui-tabs-nav a, .ui-tabs-nav a span {
    display: block;
	width: 229px;
	height:38px;
}
.ui-tabs-nav a {
   text-indent: -9999em; 
   outline: none;
}
.ui-tabs-nav .ui-tabs-selected a {
    position: relative;
    z-index: 2;
	width: 229px;
	height:38px;
}
.ui-tabs-nav a span {
}
*>.ui-tabs-nav a span { /* hide from IE 6 */
    width: auto;
    height: auto;
}

.ui-tabs-nav li#tab01 a 				{ background: url(images/nav_01.gif) left top no-repeat;}
.ui-tabs-nav li#tab01 a:hover,
.ui-tabs-nav li#tab01 a:active,
.ui-tabs-nav li#tab01.ui-tabs-selected a,
.ui-tabs-nav li#tab01.ui-tabs-focus a 	{ background: url(images/nav_01_f2.gif) left top no-repeat;}

.ui-tabs-nav li#tab02 a 				{ background: url(images/nav_02.gif) left top no-repeat;}
.ui-tabs-nav li#tab02 a:hover,
.ui-tabs-nav li#tab02 a:active,
.ui-tabs-nav li#tab02.ui-tabs-selected a,
.ui-tabs-nav li#tab02.ui-tabs-focus a 	{ background: url(images/nav_02_f2.gif) left top no-repeat;}

.ui-tabs-nav li#tab03 a 				{ background: url(images/nav_03.gif) left top no-repeat;}
.ui-tabs-nav li#tab03 a:hover,
.ui-tabs-nav li#tab03 a:active,
.ui-tabs-nav li#tab03.ui-tabs-selected a,
.ui-tabs-nav li#tab03.ui-tabs-focus a 	{ background: url(images/nav_03_f2.gif) left top no-repeat;}


.ui-tabs-nav .ui-tabs-selected a:link, .ui-tabs-nav .ui-tabs-selected a:visited, .ui-tabs-nav .ui-tabs-disabled a:link, .ui-tabs-nav .ui-tabs-disabled a:visited { /* @ Opera, use pseudo classes otherwise it confuses cursor... */
    cursor: text;
}
.ui-tabs-nav a:hover, .ui-tabs-nav a:focus, .ui-tabs-nav a:active,
.ui-tabs-nav .ui-tabs-deselectable a:hover, .ui-tabs-nav .ui-tabs-deselectable a:focus, .ui-tabs-nav .ui-tabs-deselectable a:active { /* @ Opera, we need to be explicit again here now... */
    cursor: pointer;
}
.ui-tabs-disabled {
    opacity: .4;
    filter: alpha(opacity=40);
}
.ui-tabs-panel {
    
}
.ui-tabs-loading em {
    background: url(loading.gif) no-repeat 0 50%;
}

/* Additional IE specific bug fixes... */
* html .ui-tabs-nav { /* auto clear, @ IE 6 & IE 7 Quirks Mode */
    display: inline-block;
}
*:first-child+html .ui-tabs-nav  { /* @ IE 7 Standards Mode - do not group selectors, otherwise IE 6 will ignore complete rule (because of the unknown + combinator)... */
    display: inline-block;
}

